[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImagePosition

Record describing a position in Raw Image data

## Declaration

Source position: graphtype.pp line 180

`type TRawImagePosition = record`
`Byte: PtrUInt;` |  |
`Bit: cardinal;` |  |
`end;`

## Description

Byte is the byte offset, Bit the bit number/offset in that byte.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.